
/* width height and overflow needed like this to get actual hight of content */
.jm-menu {
	height: 0px;
	width: 0px;
	overflow: hidden;
	position: absolute;
	background-color: #f0f0f0;
	z-index: 8000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
/*
	border: 1px solid #f00;
  border-radius: 0.4em; 
	border-spacing: 5px 0px; 
	box-shadow: 3px 3px 8px #818181;
	-webkit-box-shadow: 3px 3px 8px #818181;
	-moz-box-shadow: 3px 3px 8px #818181;
	border: 0px solid #f00;
	margin-top: 5px;
*/	
	box-shadow: 3px 3px 8px #818181;
	-webkit-box-shadow: 3px 3px 8px #818181;
	-moz-box-shadow: 3px 3px 8px #818181;
}

.jm_header_block {
  display: inline-block;
	padding-top: 10px;
}

.jm_header_link img {
	border-radius: 0.4em;
	border: 1px solid #aaa;
}

.jm_header_link {
}

.jm-col {
	display: table-cell;
  vertical-align: top;
	border-right: 1px solid #ccc; 
	color: #000;
	height: 100%;
}
.jm-col:last {
	border-right: 0px solid #888;
}

.jm-col-title {
	width: 100%;
	height: 25px;
	font-size: 14px;
	padding-left: 10px;
	padding-top: 8px;
/*	border-bottom: 1px solid #ddd; */
	color: #504e4e;
	font-weight: bold;
}

.jm-col-link {
	background:#f0f0f0;
}

.jm-col-link ul {
	list-style-type: none;
	padding-left: 10px;
}

/* make link allow for 2 cols if +++ is given */
.jm-col-link div > ul {
	width: 45%;
	float: left;
}

.jm-col ul ul {
	padding-left: 10px;
	list-style-type: square;
}


.jm-col-cat {
	background:#f0f0f0;
	text-align: left;
}


.jm-col-cat ul {
	padding-left: 30px;
	margin-bottom: 5px;
}

.jm-col-html {
	background:#f0f0f0;
}
